# goreleaser completion

Generate the autocompletion script for the specified shell

## Synopsis

Generate the autocompletion script for goreleaser for the specified shell.
See each sub-command's help for details on how to use the generated script.


## Options

```
  -h, --help   help for completion
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified
* [goreleaser completion bash](goreleaser_completion_bash.md)	 - Generate the autocompletion script for bash
* [goreleaser completion fish](goreleaser_completion_fish.md)	 - Generate the autocompletion script for fish
* [goreleaser completion powershell](goreleaser_completion_powershell.md)	 - Generate the autocompletion script for powershell
* [goreleaser completion zsh](goreleaser_completion_zsh.md)	 - Generate the autocompletion script for zsh

